<?php

namespace App\Domains\Admin\Controllers;

use App\Providers\InertiaProvider;
use App\Scopes\CommonController;
use Illuminate\Http\Request;
use Inertia\Response;

class TenantListPageController extends CommonController
{
    public function __invoke(Request $request): Response
    {
        $inertiaProvider = new InertiaProvider('Admin/TenantList', []);
        return $inertiaProvider->render();
    }
}
